<!doctype html>
<html>
<head>
    <title>Embracing the Dark Web as a Tool for Privacy and Anti-Censorship (Yale) | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../../static/images/favicon/favicon.png"></head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../../"><img alt="Tor Blog" src="../../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="event">
    <p class="dates">October 23, 2018</p>
      <h1 class="title">
        Embracing the Dark Web as a Tool for Privacy and Anti-Censorship (Yale)
      </h1>
      <div class="body">
        <p>Open to The Yale Community</p>
<p>Much has been written about illegal activity that takes place on the Dark Web. Less is said about why the Dark Web came to be and the important role it plays in human rights work around the globe. As tracking Internet browsing and usage patterns becomes a common source of income for the people entrusted to provide us with access to vital resources, as threats to free speech and free press are on the rise and critical voices are stifled and censored, and as people around the world become more and more vulnerable to targeting based on political and personal associations, the Dark Web offers a way to protect us from unwarranted tracking, surveillance, and censorship on the Internet.</p>
<p>This talk will discuss the history and purpose of Tor’s onion services, present insight into this misunderstood technology, and affirm its role as a tool for advancing basic human rights worldwide.</p>
<p>Shari Steele is the executive director of the Tor Project, a US-based nonprofit organization that provides the technical infrastructure for much of the internet freedom movement.  Before joining the Tor Project, Shari spent 15 years as executive director of the Electronic Frontier Foundation (EFF), the premiere civil liberties organization of the online world.  In her 25+ years fighting for digital rights, Shari has watched the internet grow from a military-centric network to the essential tool for communications and commerce that it is today.  Shari will be retiring at the end of 2018.</p>
<h3>Sponsoring Organization(s)</h3>
<p>ISP, Tech Soc</p>

      </div>
      
    
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
